import { defineComponent as e, createBlock as t, openBlock as o, unref as a } from "vue";
import { c as r } from "./start-CE9SawgU.js";
import "vue-i18n";
import "pinia";
import "./header-Bn1EKnBE.js";
const f = /* @__PURE__ */ e({
  __name: "DatahubDataTypeSalesUnitValueConfiguration",
  props: {
    attribute: {},
    dataTypeInstance: {},
    remoteScopes: {},
    remoteLanguages: {},
    remoteAttributes: {},
    readonly: { type: Boolean }
  },
  setup(n) {
    return (p, m) => (o(), t(a(r)));
  }
});
export {
  f as default
};
